<?xml version="1.0" encoding="UTF-8"?>
<Package xmlns="http://soap.sforce.com/2006/04/metadata">
    <types>
        <members>extjs</members>
        <members>jszip</members>
        <name>StaticResource</name>
    </types>
    <version>42.0</version>
</Package>
